Post Pic

Ultrasn0w Unlock Update soll ab morgen iOS 5 unterstützen

MuscleNerd verkündete via Twitter, dass Ultrasn0w morgen auch die neue iOS 5 unterstützen soll.

will coordinate ultrasn0w iOS5 compatibility update to come out *after* a planned MobileSubstrate update tomorrow

Die neue Version wird allerdings keine neuen Basebands unterstützen und ist nach wie vor mit folgenden kompatibel: 01.59.00, 04.26.08, 05.12.01, 05.13.04 und die 06.15.00.

Im Klartext heißt das, dass ihr KEINE Original iOS 5 auf euer iPhone spielen dürft, da ansonsten die Baseband auf die Version 05.16.05 (iPhone 3GS) oder 04.11.08 (iPhone 4) aktualisiert wird! Ihr müsst zuerst eine Custom Firmware erstellen (diese schließt nämlich eine Baseband-Aktualisierung aus) und dann auf euer Gerät spielen.

  • NoName

    und wann kommen die neuen Basebands :(. Oder wird vorerst kein unlock erscheinen.
    Würde mich stark freuen wenn ich eine Antwort kriegen würde
    Vielen Dank schonmal ans TEAM!!

    • Anonymous

      leider keine neuen Basebands. mal schaun was bei der gavey ultra card herauskommt.

  • Oezkan1985

    komm auch morgen für iphone 4 ios 5 untethered Jailbreak raus

    • Anonymous

      wann genau der untethered jailbreak erscheint ist leider nicht bekannt

  • KingLuke

    Geht ios 5 mit gevey????

    • k3ml

      Ja es geht, habe die Gevey Ultra, kann dieser auf der iOS 5 aber nur manuell nutzen also sprich den normalen unlock vorgang aber es geht halt nur wenn du deine alte Baseband nutzt.

      Benutze den Sn0wbreeze vorgang und es wird wunderbar klappen.

      Ein Tipp von mir: Aktivier dein iPhone mit einer originalen Provider SIM, da es mit der hackaktivatet version nur probleme gibt ( PUSH, WiFi usw.)

  • Sven

    Wie geht die sache mit der custom firmware doch gleich? Wollte eigentlich heute abend updaten 🙂
    Brauch keinen unlock. Nur cydia.
    Gruß

    • Di-true

      wenn du keinen unlock brauchst dann update normal…nur der jailbreak wird tethered sein.

  • k3ml

    ich habe mit sn0wbreeze iOS 5 als custom firmware erstellt meine baseband von 04.10.01 beibehalten und den jailbreak durchgeführt.

    Ich habe auch eine Gevey Karte und diese FUNKTIONIERT !!

    Ist für diesen Ultrasn0w unlock der erscheinen soll auch Baseband 04.10.01 lauffähig ? weil die Baseband steht da nicht mit drin.

    Bitte um Antwort

    Gruß

    k3ml

    • Anonymous

      nein es wird für den ultrasn0w unlock nur die BB 01.59.00 unterstützt!

    • Anonymous

      nein es wird für den ultrasn0w unlock nur die BB 01.59.00 unterstützt!

  • k3ml
  • Sven

    Ok danke. Schaue ich mir heut abend mal an

  • LLCoolJ

    Ich habe iOS5 mit BB 01.59.00 darauf und warte jetzt auf ultrasn0w. Hoffentlich kommts morgen…

  • Davido

    ich weiss nicht welche gevey sim ich habe …. aber benutze sie gerade für die 4.3.5 ohne jailbreak… und möchte gerne die ios 5 haben … geht das mit gevey ? wie gesagt weiss ich nicht welche gevey ich habe

    • Gokhan_–95

      Ich habe auch eine Gevey und hatte es bei 4.3.5 benutzt und nun habe ich iOS 5 Strauch geupdated leider geht das nicht 🙁

      • Kogulan L

         hej jungs eine fraage hatter ihre keine probleme mit dem gevey sim etc ?

  • NoName

    ich würde gerne wissen, ob ich mit meinem bb 03.10.01 ios 5 draufspieln kann.
    OB ich mein unlock behalten kann mit meiner gevey ultra?

    ich würde mich sehr freuen wenn mir vllt das Team antwortet!
    Vielen Dank schonmal an euch
    Ihr seid supper! 🙂

    • Anonymous

      mir ist leider noch nichts bekannt. am besten noch etwas abwarten.

      • NoName

        ok danke für diese antwort!

      • Davido

        kannst du meine frage auch mal beantworten?

  • jackl

    moin moin, 

    zuerst mal sorry, wenn ich hier so reinplatze 😉 – bin absolut neu auf dem gebiet und hab mich die letzten tage sehr in die thematik eingelesen – hab hier ein problem, bei dem ich mir fachlichen rat, bzw. Bestätigung erhoffe… es dreht sich um folgendes:habe von meinem bruder das iphone4 mit der ios 4.1 bekommen. allerdings ist dies ein gelocketes iphone mit baseband 2.10.4!!! ich möchte aber jetzt gerne die ios 4.3.3, da ich hier sicher bin, dass die gevey – pro2 card porblemlos funktioniert (wenn man den foren glauben schenken darf), und ich somit unlocken kann. die firmware 4.3.3 mit baseband 04.10.01 läuft doch als unlock mit der gevey-sim, oder?ich habe mir den ipsw-downloader von chip.de gezogen. und die firmware  ios 4.3.3 gedownloadet.jetzt habe ich folgende Frage:kann ich diese firmware nun auf das iphone spielen, auch wenn es mittlerweile seit gestern die ios5 gibt?also ein upgrade auf eine mittlere version…..!leider gibt es mit ios5 im zusammenhang mit der gevey-sim noch keinerlei erfahrung, die mir die entscheidung direkt auf die 5er zugehen oder nicht leichter machen würde. eine shsh….hab ich natürlich für die 4.3.3 nicht. – ist die frage, ob dies überhaupt notwendig ist, da ich ja noch up- und nicht downgraden möchte.bitte hier um kurze antwort.danke euchjackl

    • Hansie_hat_die_bong

      Speichere in jedem fall die shsh dateien immer ab man weiß nie wann man sie brauchen kann :3

      Bei mir ging das upgraden via shiftgedrueckt halten und linksklick auf update. Jedoch sind diese gevey karten nicht 100% sicher bei mir tat z.b. Das internet danach garnicht mehr bei einem kumpel kam es nicht aus dem flugmodus.

      Solltest es dir also überlegen ob es dir das wert ist 😉 aber es kann auch normal funzen :3 hoffe das hat dir etwas geholfen

  • Soapman

    Hallo, ich habe die 3.10.01 Baseband, wenn ich nun mit Snowbreez mit dem Expert-Mode eine CustumFirmeware 5.0 erstelle, bleibt dann mein Baseband erhalten? oder was muss ich tun um die Baseband und den Jailbreak aufs handy zubekommen

    • Anonymous

      sn0wbreeze schließt immer eine baseband-aktualisierung aus. sprich deine BB bleibt auf 3.10.01

  • dere

    Hallo ma3xl3,

    ich besitze ein iphone 3gs fw 4.1 bb 6.15
    ich würde gerne sobald wie möglich auf ios 5 updaten, aber erst wenn ein unthetered jailbreak verfügbar ist. 
    wird das dann ohne probleme funktionieren (bin nämlich auch auf den unlock angewiesen) oder kann es sein das ich gar nicht auf ios 5 updaten kann (wegen shsh blob oder sowos)?

    schon mal danke im vorraus

  • Wedding_mohamed

    Hallo.
    Ich habe eine frage. Ich habe ein iphone 4 mit baseband04.11.08. Wie kann ich ultrasnow nun draufladen, oder das baseband verändern ?

  • Fantasy

    Hallo ma3xl3,
    ich habe Iphone 3gs mit old bootrom und BB 5.13.04, es hört schön mit Jailbreak und Unlock aus, aber Imessage und Push Funktioniert bei mir nicht. Hast du eventuell eine Lösung dafür?
    Ich habe mit Sn0wbreeze 2.8b8 CFW erstellt und gejailbreak und unlock mit Ultrasn0w.

    vielen dank im vorraus

  • Thomas

    hey leute,
    ich leider die firmware geupdatet und hab jetzt leider baseband 04.11.08 ich brauche ungedingt hilfe wie ich hierfür einen unlock bekomme . kann ultrasnow nicht irgendein update machen dass 04.08.11 unterstützt?

    danke im voraus
    gruß thomas

    danke im voraus

iPhone Jailbreak Status

3GS44S5
FW 3.1.2
-
-
-
FW 3.1.3
-
-
-
iOS 4.0
-
-
iOS 4.0.1
-
-
iOS 4.0.2
-
-
iOS 4.1
-
-
iOS 4.2.1
-
-
iOS 4.3.1
-
-
iOS 4.3.2
-
-
iOS 4.3.3
-
-
iOS 4.3.4
-
-
iOS 4.3.5
-
-
iOS 5.0
-
iOS 5.0.1
-
iOS 5.1
-
iOS 5.1.1
-
iOS 6
iOS 6.0.1
iOS 6.0.2
-
-
-
iOS 6.1
iOS 6.1.1
-
-
-
iOS 6.1.2
iOS 6.1.3

iPhone Unlock Status